Bug 380151 - randr 1.2 no longer working
randr 1.2 no longer working
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 10:25 EST by Pierre Ossman
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-18 20:49:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pierre Ossman 2007-11-13 10:25:31 EST
It seems the latest update of xorg or the radeon driver killed randr 1.2. xrandr
just reports the single output, but not even a name for that one. It does
however state that the server reports version 1.2.

Please bring back the shiny new toy. :)
Comment 1 Matěj Cepl 2007-11-13 11:59:51 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.

Comment 2 Pierre Ossman 2007-11-18 14:26:52 EST
It seems the last batch of updates contained something of value. I can now
properly see VGA-0 and LVDS with xrandr. Feel free to close the bug.
Comment 3 Dave Airlie 2007-11-18 20:49:20 EST
looks to have been transient.

Note You need to log in before you can comment on or make changes to this bug.